/*-------------------- SPINNER --------------------*/

.Spinner {
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
	
	height: 250px;
}

.Spinner__img {
	width: 120px;
}

/*-------------------- PRODUCT SUCCESS --------------------*/

.ProductSuccess {
  position: fixed;
  z-index: 100;
  top: 10px;
  right: 10px;
  width: 275px;
  height: 35px;
  background-color: #5DB85C;
  border-color: #5DB85C;
  cursor: pointer;
  
  flex-direction: row;
  align-items: center;
}

.ProductSuccess__img {
  height: 28px;
  margin-right: 10px;
}

.ProductSuccess__text {
  font-size: 14px;
  line-height: 18px;
  color: white;
}

/*-------------------- PRODUCT HEADER --------------------*/

.ProductHeader {
  max-width: 1500px;
  margin: 25px auto 25px auto;
}

@media screen and (min-width: 600px) {
  .ProductHeader {
    min-height: 315px;
  }
}

@media screen and (min-width: 960px) {
  .ProductHeader {
    min-height: 350px;
  }
}

.ProductHeader__h1 {
	line-height: 20px;
	margin-bottom: 20px !important;
}

.ProductHeader__h1--gt-sm {
	display: none;
}

@media screen and (min-width: 960px) {  
  .ProductHeader__h1--lt-md {
    display: none;
  }
  .ProductHeader__h1--gt-sm {
    display: block;
  }
}

/*-------------------- PRODUCT HEADER - IMG --------------------*/

.ProductHeader__img-container {
  display: flex;
  flex-direction: row;
  justify-content: center;
  height: 200px;
  max-width: 200px;
  margin: 0 auto 20px auto;
  
  border: 1px solid lightgrey;
  border-radius: 6px;
  box-shadow: 2px 2px 10px lightgrey;
  padding: 10px;
}

.ProductHeader__img-container--gt-sm {
  display: none;
}

@media screen and (min-width: 600px) {
  .ProductHeader__img-container {
    float: left;
    width: 250px;
    max-width: none;
    height: 250px;
    margin-right: 20px;
  }
}

@media screen and (min-width: 960px) {
  .ProductHeader__img-container {
    width: 325px;
    height: 325px;
  }
  
  .ProductHeader__img-container--lt-md {
    display: none;
  }
  .ProductHeader__img-container--gt-sm {
    display: flex;
  }
}

.ProductHeader__img {
	max-width: 100%;
  max-height: 100%;
  width: 100%;
  height: 100%;
}

/*-------------------- PRODUCT HEADER - INFO --------------------*/

.ProductHeader__info {
  font-size: 14px;
  line-height: 18px;
  margin-bottom: 10px;
}

.ProductHeader__info p {
  white-space: pre-line;
}

.ProductHeader__info p:last-child{
	margin-bottom: 0;
}

.ProductHeader__links-container {
  overflow: hidden;
  font-size: 14px;
  line-height: 18px;
}

.ProductHeader__links-container p {
  margin-bottom: 0;
}

.ProductHeader__links {
  display: flex;
  flex-direction: row;
  align-items: start;
  text-align: center;
  overflow-x: auto;
}

@media screen and (min-width: 620px) {
  .ProductHeader__links {
    overflow: hidden;
    flex-wrap: wrap;
  }
}

.ProductHeader__links div {
  margin-top: 5px;
}

/*-------------------- PRODUCT ITEMS --------------------*/

.ProductItems {
  font-size: 14px;
  line-height: 18px;
  max-width: 1500px;
  margin: 25px auto 25px auto;
}

.ProductItems__row {
  display: flex;
  flex-direction: column;
  border-top: 1px solid lightgrey;
  padding: 15px 5px;
}

.ProductItems__row:nth-of-type(odd) {
  background-color: #f9f9f9;
}

.ProductItems__row:last-of-type {
  border-bottom: 1px solid lightgrey;
}

@media screen and (min-width: 960px) {
  .ProductItems__row {
    flex-direction: row;
  }
}

/*-------------------- PRODUCT ITEMS - LINE1 --------------------*/

.ProductItems__line1 {
  display: flex;
  flex-direction: row;
}

@media screen and (min-width: 960px) {
  .ProductItems__line1 {
    flex-direction: row;
    align-items: center;
    flex-basis: 50%;
    padding-right: 10px;
  }
}

.ProductItems__line2 {
  display: flex;
  flex-direction: column;
  flex: 1;
  margin-top: 10px;
}

@media screen and (min-width: 600px) {
  .ProductItems__line2 {
    flex-direction: row;
  }
}

@media screen and (min-width: 960px) {
  .ProductItems__line2 {
    margin-top: 0;
    justify-content: start;
    flex-basis: 50%;
  }
}

.ProductItems__img-container {
  display: none;
  margin-right: 15px;
  margin-bottom: 10px;
}

.ProductItems__img {
  width: 100px;
  height: 100px;
}

@media screen and (min-width: 960px) {
  .ProductItems__img-container {
    margin-bottom: 0px;
    margin-right: 0px;
    flex-basis: 35%;
  }
}

@media screen and (min-width: 1280px) {
  .ProductItems__img-container{
    flex-basis: 33%;
  }
}

/*-------------------- PRODUCT ITEMS - NAME --------------------*/

.ProductItems__name-container {
  display: flex;
  flex-direction: column;
  flex: 1;
}

.ProductItems__name-container--showImage {
  justify-content: center;
  margin-bottom: 10px;
}

@media screen and (min-width: 960px) {
  .ProductItems__name-container {
    flex-direction: row;
   }
   
  .ProductItems__name-container--showImage {
    flex-direction: column;
    flex-basis: 65%;
  }
   
  .ProductItems__itemno { flex-basis: 35%; }
  .ProductItems__description { flex-basis: 65%; }
}

@media screen and (min-width: 1280px) {
  .ProductItems__name-container--showImage {
    flex-basis: 68%;
  }

  .ProductItems__itemno { flex-basis: 33%; }
  .ProductItems__description { flex-basis: 68%; }
}

/*-------------------- PRODUCT ITEMS - PRICE --------------------*/

.ProductItems__price-container {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  flex: 1;
}

@media screen and (min-width: 600px) {
  .ProductItems__price-container {
    justify-content: start;
    flex-basis: 69%;
  }
}

@media screen and (min-width: 960px) {
  .ProductItems__price-container {
    flex-basis: 60%;
    padding-right: 10px;
  }
}

@media screen and (min-width: 1280px) {
  .ProductItems__price-container {
    flex-basis: 50%;
  }
}

@media screen and (min-width: 600px) {
  .ProductItems__price { flex-basis: 60% }
}

@media screen and (min-width: 960px) {
  .ProductItems__price { flex-basis: 48% }
}

.ProductItems__loading {
  width: 50px;
  margin-top: -10px;
  margin-bottom: -10px;
  position: relative;
  top: 3px;
}

.ProductItems__price td{
  padding-right: 10px;
}

.ProductItems__cart-container {
  display: flex;
  flex-direction: row;
  align-items: center;
}

@media screen and (min-width: 600px) {
  .ProductItems__cart-container { flex-basis: 40%; }
}

@media screen and (min-width: 960px) {
  .ProductItems__cart-container { flex-basis: 52%; }
}

.ProductItems__input {
  width: 50px;
  margin-bottom: 0 !important;
}

.ProductItems__input[disabled] {
  cursor: wait;
}


.ProductItems__button {
  margin-left: 15px;
  width: 55px;
  height: 35px;
}

.ProductItems__button[disabled] {
  cursor: wait;
}
.ProductItems__button[disabled] .ProductItems__cartadd {
  display: none;
}

.ProductItems__cartadd {
  height: 25px;
  position: relative;
  left: 1px;
  top: 2px;
}

/*-------------------- PRODUCT ITEMS - LINE3 --------------------*/

.ProductItems__lines3 {
  margin-top: 10px;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

@media screen and (min-width: 600px) {
  .ProductItems__lines3 {
    margin-top: 0;
    align-items: flex-end;
    flex-basis: 31%;
  }
}

@media screen and (min-width: 960px) {
  .ProductItems__lines3 {
    flex-direction: row;
    justify-content: start;
    align-items: center;
    flex-basis: 40%;
  }
}

@media screen and (min-width: 1280px) {
  .ProductItems__lines3 {
    flex-basis: 50%;
  }
}

@media screen and (min-width: 600px) {
  .ProductItems__availability {
    text-align: right;
  }
}

@media screen and (min-width: 960px) {
  .ProductItems__availability {
    flex-basis: 70%;
    text-align: left;
  }

  .ProductItems__weight {
    flex-basis: 30%;
    text-align: right;
    padding-left: 15px;
  }
}

@media screen and (min-width: 1280px) {
  .ProductItems__availability {
    flex-basis: 75%;
  }

  .ProductItems__weight {
    flex-basis: 25%;
  }
}

/*-------------------- PRODUCT RELATED --------------------*/

.ProductRelated {
  max-width: 1500px;
  margin: 0 auto 20px auto;
}

.ProductRelated__title {
  font-size: 18px;
  font-weight: 600;
  border-bottom: 1px solid lightgrey;
  padding-bottom: 10px;
  margin-bottom: 15px;
}

.ProductRelated__list {
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  overflow-x: auto;
  height: 450px;
}

@media screen and (min-width: 620px) {
  .ProductRelated__list {
    flex-direction: row;
    justify-content: center;
    height: auto;
  }
}

.ProductRelated__item {
  flex: 0 0 auto;
  width: 250px;
  height: 185px;
  margin-right: 10px;
    
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  
  border: 1px solid lightgrey;
  border-radius: 6px;
  box-shadow: 2px 2px 10px lightgrey;
  padding: 10px;
  
  margin-bottom: 10px;
}

.ProductRelated__img {
  width: 115px;
  height: 115px;
  margin-bottom: 10px;
}

.ProductRelated__img--cat {
  width: 240px;
  height: 101px;
}

.ProductRelated__description {
  font-size: 13px;
  font-weight: bold;
  line-height: 16px;
  text-align: center;
  text-decoration: none;
  color: black;
  max-width: 100%;
}

.ProductRelated__children {
  display: inline-block;
  color: black;
  font-size: 12px;
  margin-top: 5px;
}
a .ProductRelated__children:hover {
  text-decoration:none;
}
  